<?php

namespace routes;

use traits\route_t;

class washCertificateRoute
{
    use route_t;

    public function run(): void
    {
        /** All bookings */
        $this->get('/modules/washcertificates', function () {
            // Set the working directory to /modules/washcertificates,
            // so the output directory is created in the correct location
            chdir(WD . '/modules/washcertificates');
            // Run the index.php file
            require_once 'index.php';
            exit();
        },
            [
                'modules_washcertificates' => 'Get all wash certificates'
            ]
        );
    }
}